body {
  font-family: "Inter", sans-serif !important;
}
p {
  font-size: 14.4px;
}
a {
  text-decoration: none;
  color: #000000;
}
a:visited {
  text-decoration: none;
  color: #000000;
}
a:hover {
  background-image: linear-gradient(90deg, black 50%, red 50%);
  background-size: 100%;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
  -webkit-text-decoration-line: underline solid green 10%;
  text-decoration: underline solid green 1.5px;
  text-underline-offset: 3px;
}
li,
a {
  display: block;
}
@media only screen and (max-width: 768px) {
  p {
    font-size: 12.8px;
  }
}
.header-ribbon {
  background-color: #282c35;
  padding-left: 2%;
  padding-right: 2%;
  height: 50px;
}
.header-ribbon .nav-link {
  padding: 0 !important;
}
.header-ribbon a {
  font-weight: 300;
  font-size: 12px;
  height: auto;
  margin-top: 11px;
  margin-right: 30px;
}
.header-ribbon i {
  font-size: 20px;
}
.header-ribbon a span {
  position: relative;
  float: right;
  margin-top: 2px;
  margin-left: 10px;
}
.header-ribbon .span-lang {
  margin-top: 0px;
  font-weight: 400;
  font-size: 14.4px;
  float: left;
}
.header-ribbon .lang-link {
  margin-top: 10px;
  margin-right: 0px;
}
.header-ribbon .lang-link i {
  margin-left: 5px;
  margin-top: 2px;
}
.header-ribbon .social-links {
  margin-right: 0;
  margin-left: 18px;
}
.vl {
  border-left: 1px solid white;
  height: 33px;
  margin-top: -3px;
  position: relative;
  float: right;
  margin-left: 10px;
}
@media only screen and (max-width: 992px) {
  .header-ribbon a {
    font-size: 11.2px;
    margin-top: 14px;
    margin-right: 25px;
  }
  .header-ribbon i {
    font-size: 16px;
  }
  .header-ribbon .span-lang {
    margin-top: 4px;
    font-weight: 400;
    font-size: 12px;
    float: left;
  }
  .header-ribbon .lang-link i {
    margin-left: 5px;
    margin-top: 5px;
  }
  .header-ribbon .social-links {
    margin-left: 15px;
  }
  .header-ribbon .social-links img {
    width: 12.8px;
    height: auto;
  }
}
@media only screen and (max-width: 768px) {
  .header-ribbon .lang-link {
    margin-right: 10px;
    margin-left: 0;
  }
  .header-ribbon .nav-link:nth-child(3) {
    margin-right: 0px;
  }
  .header-ribbon a {
    font-size: 11.2px;
    margin-top: 16px;
    margin-right: 10px;
  }
  .header-ribbon a span {
    margin-top: 0px;
    margin-left: 8px;
  }
  .header-ribbon i {
    font-size: 12px;
  }
  .header-ribbon .span-lang {
    margin-top: 5px;
    font-weight: 400;
    font-size: 9.6px;
    float: left;
  }
  .header-ribbon .lang-link i {
    margin-left: 5px;
    margin-top: 6px;
  }
}
.menu-ribbon {
  background-color: white;
  padding-left: 2%;
  padding-right: 2%;
}
.menu-ribbon .navbar-collapse a {
  margin-left: 10px;
}
.nav-text {
  font-size: 12px;
}
.nav-text hr {
  display: none;
  position: relative;
  margin: 0;
  padding: 0;
  width: 85%;
  height: 1px;
  border-top: 2px solid #019c03;
  margin-bottom: -4px;
  margin-top: 1px;
  margin-left: -1px;
  opacity: 1;
}
.nav-text:hover hr {
  display: block;
}
.navbar-collapse .show,
.nav-text-selected {
  font-weight: 700;
}
.navbar-collapse .show hr,
.nav-text-selected hr {
  display: block;
}
.menu-ribbon .dropdown-menu {
  border-radius: 0;
  border-width: 0;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.8);
  overflow-y: scroll;
  max-height: 300px;
}
.menu-ribbon .dropdown-menu a {
  margin-left: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.navbar-collapse .show .dropdown-item hr {
  display: none;
}
.navbar-collapse .show .dropdown-item:hover hr {
  display: block;
}
.navbar-collapse .show .dropdown-item:hover {
  font-weight: 700;
  background-color: white;
}
.menu_logo {
  height: 54.4px;
  width: auto;
}
@media only screen and (max-width: 1200px) {
  .nav-text {
    font-size: 9.6px;
  }
  .menu_logo {
    height: 46.4px;
    width: auto;
  }
}
@media only screen and (max-width: 992px) {
  .nav-text {
    font-size: 9.6px;
  }
  .menu_logo {
    height: 32px;
    width: auto;
  }
  .menu-ribbon .navbar-collapse a {
    margin-left: -2px;
  }
}
@media only screen and (max-width: 768px) {
  .menu_logo {
    height: 40px;
    width: auto;
  }
  .menu_icon {
    position: relative;
    float: right;
    width: auto;
    height: 22.4px;
    margin-top: 18px;
    margin-right: 15px;
  }
  .menu-ribbon .navbar-collapse a {
    width: auto;
    text-align: center;
    font-size: 12px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: start;
    border-style: solid;
    border-width: 1px 0 0 0;
    border-color: white;
    background-color: #282c35;
    color: white !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .navbar-collapse .show .dropdown-item:hover {
    background-color: #373b4f;
  }
  .nav-text-selected {
    color: white !important;
    background-color: #4f4f4f !important;
  }
  .menu-ribbon .navbar-collapse li {
    width: 100%;
  }
  .menu-ribbon {
    background-image: none;
    background-position: center;
    background-size: 70% auto;
    background-repeat: no-repeat;
  }
  .menu-ribbon .dropdown-menu {
    position: static !important;
    transform: none !important;
    background-color: transparent;
    box-shadow: none;
    margin-left: 20px !important;
    margin-top: -8px !important;
    max-height: unset;
  }
}
.menu-ribbon-holder {
  background-color: white;
  z-index: 99;
  height: 85px;
}
.header-fix {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
}
#mob-nav {
  display: none;
  z-index: 99;
  padding-bottom: 10px;
  overflow-y: scroll;
  background-color: #282c35;
}
@media only screen and (max-width: 992px) {
  .menu-ribbon-holder {
    background-color: white;
    z-index: 99;
    height: auto;
    min-height: 65px;
  }
}
.centered-shop-name {
  position: absolute;
  top: 36%;
  left: 38%;
  transform: translate(-60%, -50%);
  color: #282c35;
  font-weight: 700;
  font-size: 38.4px;
}
.centered-shop-sub-txt-1 {
  position: absolute;
  bottom: 10%;
  left: 6%;
  font-size: 2.4rem;
}
.centered-shop-name:hover {
  background-image: linear-gradient(90deg, black 50%, red 50%);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  color: transparent;
  -webkit-text-decoration-line: underline solid green 10%;
  text-decoration: underline solid green 10%;
  text-underline-offset: 4px;
}
@media only screen and (max-width: 1200px) {
  .centered-shop-name {
    font-size: 30.4px;
  }
}
@media only screen and (max-width: 992px) {
  .centered-shop-name {
    font-size: 22.4px;
  }
  .centered-shop-sub-txt-1 {
    font-size: 2.4rem;
  }
}
@media only screen and (max-width: 768px) {
  .centered-shop-name {
    top: 45%;
    font-size: 17.6px;
  }
  .centered-shop-sub-txt-1 {
    display: none;
  }
}
@media only screen and (max-width: 576px) {
  .centered-shop-name {
    font-size: 12.8px;
  }
}
.card-subtitle {
  font-size: 12px;
  color: #000000;
}
.card {
  height: 165px;
  margin-bottom: 30px;
}
.topic-txt {
  font-size: 1.6rem;
  font-weight: 400px;
}
.topic-txt-red {
  color: red;
}
.topic-sub-txt {
  font-size: 1.04rem;
}
.profile-img {
  position: relative;
  width: 90%;
  height: auto;
  margin-left: 5%;
}
.profile-text-area {
  padding-bottom: 40px;
}
.profile-link {
  margin-top: -40px;
  display: flex;
  justify-content: left;
}
.profile-link a {
  margin-left: 8px;
  margin-right: 8px;
}
.profile-right-link {
  justify-content: right;
}
.profile-text-area p {
  margin-top: 40px;
}
@media only screen and (max-width: 1200px) {
  .profile-text-area p {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 992px) {
  .profile-text-area p {
    margin-top: 20px;
  }
  .profile-text-area {
    padding-bottom: 10px;
  }
}
@media only screen and (max-width: 768px) {
  .profile-img {
    position: relative;
    width: 60%;
    height: auto;
    margin-left: 20%;
  }
  .profile-text-area .container-holder {
    height: auto;
  }
  .profile-text-area .vertical-center {
    margin: 0;
    position: relative;
    top: 0;
    -ms-transform: translateY(0%);
    transform: translateY(0%);
  }
  .profile-link {
    margin-top: 0px;
    justify-content: center;
  }
  .profile-right-link a {
    float: left;
  }
}
.card-img-top img {
  height: 48px;
  width: auto;
}
.sevice-card-subtitle {
  color: #000000;
  font-size: 16px;
}
.sevice-card-subtitle-white {
  color: #ffffff;
}
.sevice-card-subtitle-white-sm {
  color: #ffffff;
  font-size: 0.8rem;
}
.service-card {
  height: 370px;
  max-width: 350px;
  cursor: pointer;
}
.service-card img:nth-child(2) {
  display: none;
}
.service-card p {
  height: 160px;
  color: #000000;
  text-align: center;
}
.service-card a {
  color: #0d307a;
}
.service-card:hover {
  box-shadow: 0px 0px 8px rgba(26, 131, 228, 0.5);
}
.service-card:hover img:nth-child(1) {
  display: none;
}
.service-card:hover img:nth-child(2) {
  display: inline;
}
@media only screen and (max-width: 1200px) {
  .service-card {
    height: 410px;
  }
  .service-card p {
    height: 210px;
  }
}
@media only screen and (max-width: 992px) {
  .sevice-card-subtitle {
    height: 40px;
  }
  .service-card {
    height: 390px;
  }
  .service-card p {
    height: 180px;
  }
}
@media only screen and (max-width: 768px) {
  .service-card {
    height: 355px;
  }
  .service-card p {
    height: 140px;
  }
  .card-planning {
    height: auto !important;
  }
}
.whychoose {
  background-color: #e8f2fb;
}
.whychoose .sevice-card-subtitle {
  height: auto;
}
.whychoose img {
  width: 80%;
}
@media only screen and (max-width: 992px) {
  .whychoose img {
    width: 50%;
  }
  .whychoose .container-holder {
    height: auto;
  }
  .whychoose .vertical-center {
    margin: 0;
    position: relative;
    top: 0;
    -ms-transform: translateY(0%);
    transform: translateY(0%);
  }
}
.quiz {
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #e8f2fb;
  background: linear-gradient(45deg, #282c35 50%, #8a8888 100%);
}
.quiz-white {
  color: #ffffff;
}
.quiz-div {
  margin-top: 20px;
  margin-bottom: 20px;
  cursor: pointer;
}
.quiz-div p {
  display: none;
  animation: fadeOut 1s;
}
.quiz-div div {
  position: relative;
  float: left;
  width: 35px;
  height: 35px;
  color: #ff0000;
  border-radius: 3px;
  text-align: center;
  font-size: 19px;
  padding-top: 4px;
  margin-top: -4px;
  margin-right: 20px;
  background-image: linear-gradient(45deg, #ffffff 50%, #63aa11 100%);
}
.quiz-div div i:nth-child(1) {
  display: inline;
}
.quiz-div div i:nth-child(2) {
  display: none;
}
.quiz-div:hover div {
  color: #0b7302;
  background-image: linear-gradient(to right, white, white);
}
.quiz-div:hover p {
  display: block;
  animation: fadeIn 1s;
}
.quiz-div:active p {
  display: block;
  animation: fadeIn 1s;
}
.quiz-div:hover div i:nth-child(1) {
  display: none;
}
.quiz-div:hover div i:nth-child(2) {
  display: inline;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.ans-view {
  background-color: #00000047;
  padding: 40px;
}
@media only screen and (max-width: 992px) {
  .quiz {
    background-size: auto 100%;
  }
}
.blog-card {
  height: 380px;
}
.blog-card-img {
  position: relative;
  float: left;
  width: 100%;
  height: 100px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-bottom: 5px;
  border-radius: 5px;
}
.blog-card-sub-title {
  font-size: 14.4px;
}
.blog-card-sub-para {
  font-size: 11.2px;
}
@media only screen and (max-width: 1200px) {
  .blog-card {
    height: auto;
  }
}
.testamoni-user-name {
  color: #000000;
}
.testi-card {
  margin-top: 25%;
  max-width: 18rem;
  height: auto;
  padding-bottom: 20px;
}
.testi-card img {
  margin-top: -25%;
  margin-left: 25%;
  width: 50%;
}
@media only screen and (max-width: 992px) {
  .testi-card {
    max-width: 80%;
    margin-bottom: 100px;
  }
  .testi-card img {
    margin-top: -15%;
    margin-left: 35%;
    width: 30%;
  }
}
@media only screen and (max-width: 768px) {
  .testi-card img {
    margin-top: -20%;
    margin-left: 30%;
    width: 40%;
  }
}
.read-more {
  position: relative;
  width: 100%;
  text-align: right;
  color: #0d307a;
}
footer {
  position: relative;
  float: left;
  width: 100%;
  height: auto;
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
}
.footer-logo {
  z-index: 55;
  width: 150px;
  height: auto;
  margin-top: -75px;
}
.get-in-touch {
  padding-right: 50px;
  border-right-style: solid;
  border-width: 1px;
  border-color: #c5c5c5;
}
footer img {
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
  height: auto;
  max-width: 180px;
}
footer .social-links {
  position: relative;
  margin: 0;
  padding: 10px;
}
footer .social-links img {
  width: 30px;
  height: auto;
}
@media only screen and (max-width: 768px) {
  footer {
    background-size: auto 100%;
  }
  .get-in-touch {
    border-right-style: none;
  }
}
.p-copyright {
  color: #0d307a;
  font-size: 12px;
}
.container-holder {
  height: 100%;
  position: relative;
}
.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (max-width: 768px) {
  .container-holder {
    height: 300px;
  }
}
.slick-prev:before,
.slick-next:before {
  color: #0d307a;
  font-size: 24px;
}
.slick-prev,
.slick-next {
  width: 24px;
  height: 40px;
}
@media only screen and (max-width: 768px) {
  .slick-prev {
    left: 3%;
    z-index: 33;
  }
  .slick-next {
    right: 3%;
  }
}
.video-frame {
  position: relative;
  width: 90%;
  overflow: hidden;
  padding-top: 56.25%;
  border-radius: 20px;
}
.video-frame iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
}
.two-pera-section img {
  position: relative;
  width: 70%;
  margin-left: 15%;
}
.single-pera-section .portrait {
  position: relative;
  width: 30%;
  margin-left: 35%;
}
@media only screen and (max-width: 992px) {
  .single-pera-section .portrait {
    position: relative;
    width: 100%;
    margin-left: 0;
  }
  .video-frame {
    width: 100%;
  }
  .two-pera-section img {
    width: 100%;
    margin-left: 0;
  }
}
.single-pera-section ol {
  width: auto;
  font-size: 14.4px;
  color: #0d307a;
  display: inline-block;
}
.single-pera-section ol li {
  width: auto;
  color: #0d307a;
  margin-bottom: 5px;
}
.service-link a {
  text-decoration: none;
  color: #0d307a;
  width: 100%;
  position: relative;
  float: left;
  margin-bottom: 7px;
}
.gradiant-text {
  background-color: #1a83e4;
  background-image: linear-gradient(45deg, #1a83e4, #05afaf);
  background-size: 100%;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
}
.nav-tabs .sevice-card-subtitle {
  color: #4f4f4f;
}
.nav-tabs .active .sevice-card-subtitle {
  color: #0d307a;
}
.nav-tabs hr {
  display: none;
  position: relative;
  margin: 0;
  padding: 0;
  width: 80%;
  margin-left: 10%;
  height: 1px;
  border-top: 2px solid #1a83e4;
  margin-bottom: -4px;
  margin-top: 2px;
  opacity: 1;
}
.nav-tabs .active hr {
  display: block;
}
.nav-tabs .sevice-card-subtitle {
  font-size: 12px;
  height: auto;
}
.nav-tabs .nav-link {
  font-size: 12px;
  color: #4f4f4f;
  font-weight: 500;
  position: relative;
}
.nav-tabs .nav-link.active {
  color: #0d307a;
  font-weight: 600;
}
.nav-tabs .nav-link.active:after {
  position: absolute;
  content: "";
  height: 2px;
  bottom: 7px;
  margin: 0 auto;
  left: 0;
  right: 0;
  width: 80%;
  background: #0d307a;
}
.card-planning {
  height: auto;
  max-width: 300px;
  margin-bottom: 30px;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}
.card-planning #heading-banner-1 {
  background-color: #1b903c;
}
.card-planning #button1 {
  background-color: #1b903c;
  border-radius: 0;
}
.card-planning #heading-banner-2 {
  background-color: #000000;
}
.card-planning #button2 {
  background-color: #000000;
  border-radius: 0;
}
.card-planning #heading-banner-3 {
  background-color: #0d307a;
}
.card-planning #button3 {
  background-color: #0d307a;
  border-radius: 0;
}
@media only screen and (max-width: 768px) {
  .service-link a {
    text-align: center;
  }
}
.vastu-calender-btn {
  background-color: #fafafa;
  color: #0d307a;
  border-radius: 0;
  padding: 15px;
  border-color: #0d307a;
}
.vastu-calender-btn-selected {
  background-color: #0d307a;
  color: white;
}
.vastu-calender-btn:hover {
  background-color: #0d307a;
  color: white;
}
@media only screen and (max-width: 576px) {
  .fc .fc-toolbar {
    display: inline;
  }
  .fc-toolbar-chunk {
    width: 100%;
    position: relative;
    float: left;
    display: flex;
    justify-content: center;
  }
}
.blog-card-cat {
  border-style: solid;
  border-width: 2px;
  border-color: #c5c5c5;
  border-radius: 10px;
  max-width: 200px;
  opacity: 0.5;
  cursor: pointer;
}
.blog-card-cat:hover {
  opacity: 1;
}
.blog-card-cat img {
  width: 100%;
  height: auto;
  border-radius: 8px 8px 0 0;
  margin: 0;
  padding: 0;
  position: relative;
  float: left;
}
.blog-card-cat h6 {
  color: #0d307a;
  position: relative;
}
.blog-card-selected {
  opacity: 1;
}
.blog-full {
  max-width: unset;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  border: none;
  opacity: 1;
}
.blog-full .blg-img {
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  height: 200px;
  border-radius: 8px 8px 0 0;
}
.blog-full .see-full {
  color: #0d307a;
}
.blog-full hr {
  width: 90%;
  margin-left: 5% !important;
  position: relative;
}
.payment-card {
  height: 180px;
}
.at-expanding-share-button-toggle {
  margin-bottom: 35px !important;
}
.fixed-footer {
  height: 28px;
  background-color: #faf9f6;
  bottom: -2px;
  color: #198503;
  font-size: 18.4px;
  text-align: center;
  display: none;
  bottom: 0;
  left: 0;
  z-index: 99;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.8);
}
@media only screen and (max-width: 768px) {
  .fixed-footer {
    display: block;
  }
}
.fixed-footer a {
  width: 28px;
  height: 28px;
  border-radius: 16px;
  border-color: transparent;
  margin-top: 1px;
  color: #ff0000;
  background-color: transparent;
}
#fixed-footer-drawer {
  width: 28px;
  height: 28px;
  border-radius: 16px;
  border-style: solid;
  border-width: 1px;
  border-color: white;
  color: white;
  padding-left: 8px;
  background-color: #000000;
  position: absolute;
  left: 3%;
  bottom: 15px;
}
.share-btn-fixed {
  position: absolute;
  bottom: 55px;
  right: 3%;
  border-style: solid;
  border-width: 1px;
  background: #194710 !important;
  color: white !important;
  border-color: #194710 !important;
  width: 28px;
  height: 28px;
  border-radius: 13.6px;
}
.share-popup {
  width: 28px;
  height: auto;
  position: absolute;
  bottom: 55px;
  bottom: -225px;
  animation-direction: reverse;
}
.share-popup-open {
  bottom: 55px;
  animation: share-popup-open 1s;
}
.share-popup-close {
  bottom: -225px;
  animation: share-popup-close 1s;
}
@keyframes share-popup-open {
  0% {
    bottom: -225px;
  }
  100% {
    bottom: 55px;
  }
}
@keyframes share-popup-close {
  0% {
    bottom: 55px;
  }
  100% {
    bottom: -225px;
  }
}
.share-popup-open-hi {
  bottom: 100px;
  animation: share-popup-open-hi 1s;
  right: 3%;
}
.share-popup-close-hi {
  bottom: -225px;
  animation: share-popup-close-hi 1s;
  right: 3%;
}
@keyframes share-popup-open-hi {
  0% {
    bottom: -225px;
  }
  100% {
    bottom: 100px;
  }
}
@keyframes share-popup-close-hi {
  0% {
    bottom: 100px;
  }
  100% {
    bottom: -225px;
  }
}
.share-popup a {
  width: 28px;
  background-color: #194710;
  color: white;
  height: 28px;
  border-radius: 16px;
  float: left;
  position: relative;
  line-height: 28.8px;
  margin-top: 10px;
}
.captcha-cover {
  border: 1px solid #ced4da;
  border-radius: 5px;
}
.captcha i {
  font-size: 20px !important;
  padding-top: 5px;
  padding-bottom: 5px;
}
.captcha img {
  max-width: none;
  width: 60.8%;
  max-height: 30.4px;
  border-radius: 5px 0 0 5px;
}
.captcha button {
  width: 16%;
  border: none;
}
#captcha {
  border: none;
  background-color: #e8e8e8;
  margin-top: 5px;
}
.thead-dark {
  background-color: #0d307a;
  color: white;
}
.table-of-content-body {
  background-color: #0d307a;
  background: linear-gradient(99.61deg, #7f7f7f 42.77%, #212121 112.79%);
  border-radius: 15px;
}
.table-of-content-body .head {
  padding: 15px;
  padding-bottom: 5px;
  background-color: #282c35;
  border-radius: 15px;
  padding-left: 30px;
  padding-right: 30px;
  position: relative;
  cursor: pointer;
  color: white;
}
.table-of-content-body ul {
  padding: 0;
  border-left: dotted 1px #cbcbcb;
}
.table-of-content-body ul li {
  padding-top: 20px;
  margin-bottom: 20px;
  color: #5b5b5b;
  color: white;
}
.table-of-content-body ul li a {
  width: calc(100% - 20px);
  position: relative;
  float: right;
  margin-top: 2px;
  color: white;
}
.table-of-content-body ul li::before {
  content: "";
  background: rgb(26, 131, 228);
  background: linear-gradient(90deg, rgba(255 0 0) 0%, rgba(244 244 244) 100%);
  border-radius: 10px;
  padding-inline: 1ch;
  margin-inline-end: 1ch;
  margin-left: -6px;
  font-size: 10px;
}
.table-of-content-body .head .arrow {
  border: solid white;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  position: absolute;
  right: 32px;
  height: 14.4px;
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  top: 18.4px;
  cursor: pointer;
}
.header-ribbon a:hover span {
  background-image: linear-gradient(90deg, #fff 50%, #f00 50%) !important;
  background-size: 100% !important;
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
  text-decoration: underline solid #008000 2px !important;
  text-underline-offset: 3px;
}
